section.usp-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-top: 100px;
    margin-bottom: 100px;
}

section.usp-container h2 {
    color: #50BE95;
    font-size: 38px;
    font-weight: 700 !important;
    text-transform: uppercase;
}

section.usp-container .usp-title {
    text-align: center;
    padding-bottom: 36px;
}

section.usp-container .usp-block {
    position: relative;
    width: 395px;
    max-width: 450px; /* 395px */
    height: 193px;
    padding: 40px;
    border-radius: 54px;
    background-color: #F1F9F7;
}

section.usp-container .usp-blocks {
    display: flex;
    justify-content: center;
    margin: 0 !important;
    padding: 20px 0;
}

section.usp-container .usp-block h3 {
    font-size: 22px;
    color: #50BE95;
}

section.usp-container .usp-block.first::after {
    background-image: url(../images/icons/rounded-cubes.svg);
}

section.usp-container .usp-block.second::after {
    background-image: url(../images/icons/leaves.svg);
}

section.usp-container .usp-block.third::after {
    background-image: url(../images/icons/duck-leaf.svg);
}

section.usp-container .usp-block.fourth::after {
    background-image: url(../images/icons/person.svg);
}

section.usp-container .usp-block.fifth::after {
    background-image: url(../images/icons/graduate-cap.svg);
}

section.usp-container .usp-block.sixth::after {
    background-image: url(../images/icons/checkmark.svg);
}

section.usp-container .usp-block::after {
    content: "";
    position: absolute;
    top: 18px;
    right: 26px;
    width: 27px;
    height: 27px;
    background-repeat: no-repeat;
    background-position: center;
}

section.usp-container .usp-block p {
    font-size: 18px;
    line-height: 22px;
    color: #039376;
}

section.usp-container .usp-text-container {
    max-width: 776px;
    text-align: center;
    padding-top: 50px;
}

section.usp-container .usp-text-container a.w-btn {
    width: unset;
    border-radius: 3em;
}

section.usp-container .usp-text-container p {
    line-height: 26px;
}

section.usp-container section.usp-title p {
    margin-bottom: 0 !important;
    font-size: 24px;
    font-weight: 600;
    color: #84D1B4;
}

a.w-btn.secondary-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #50BE95 !important;
    background-color: transparent;
    border: 2px solid #50BE95;
    border-radius: 27px;
    text-transform: none !important;
    box-shadow: none !important;
    padding: 9px 35px !important;
}
